# Generated by Django 2.1.2 on 2018-10-27 07:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0010_auto_20181020_1354'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='foto',
            field=models.FileField(blank=True, null=True, upload_to='profile_photo'),
        ),
        migrations.AlterField(
            model_name='perro',
            name='foto',
            field=models.FileField(blank=True, upload_to='dog'),
        ),
    ]
